- NAME
- SYNOPSIS
- DESCRIPTION
- METHODS
- SEE ALSO

# NAME

Xapian::Stem - Snowball stemmer

# SYNOPSIS

    my $stemmer = Xapian::Stem->new('norwegian');
    my $stemmed_foo = $stemmer->stem_word($foo);

# DESCRIPTION

# METHODS

new <language>

  Constructor. Takes the language to stem as a parameter.

stem_word <word>

  Returns the stemmed form of the given word.

# SEE ALSO

Xapian, Xapian::QueryParser, Xapian::TermGenerator